<?php

namespace ModulesGarden\DigicertSSL\App\UI\Admin\Documentation\Pages;

use \ModulesGarden\DigicertSSL\Core\UI\Interfaces\AdminArea;
use \ModulesGarden\DigicertSSL\Core\UI\Builder\BaseContainer;

class DocumentationPage extends BaseContainer implements AdminArea
{
    protected function loadHtml()
    {
    }

    public function initContent()
    {
        $extraVariables = [
            'ROOTDIR' => dirname(__DIR__, 5) 
        ];
        $this->customTplVars = $extraVariables;
    }

    protected function loadData()
    {
    }
}
